Bug 200902 - HWCERT: Ultra 20 M2 Workstation [Goto Cert]
HWCERT: Ultra 20 M2 Workstation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Jeremy West
http://www.sun.com/desktop/workstatio...
Ultra
:
: 221500 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-01 10:15 EDT by Sun Certifications
Modified: 2016-11-13 01:51 EST (History)
2 users (show)

See Also:
Fixed In Version: RHEL3-QU8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-14 12:56:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7741 None None None 2012-07-12 06:02:47 EDT
Certification Workflow Engine(Live) 200902 None None None 2016-11-13 01:51 EST

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.